/* CSS Document */ 
@font-face {
    font-family: 'ZurichRegular';
    src: url('/fonts/zurichcondensedbt-webfont.eot');
    src: url('/fonts/zurichcondensedbt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/zurichcondensedbt-webfont.woff') format('woff'),
         url('/fonts/zurichcondensedbt-webfont.ttf') format('truetype'),
         url('/fonts/zurichcondensedbt-webfont.svg#ZurichRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { margin:0; height:100%; text-align:center; }
body { margin:0; height:100%; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:14px; text-align:center; background-color:#30354C; }
#wrapper { width:100%; text-align:center; margin: 0px auto; background-color:#FFFFFF; vertical-align:top; }
#header { width:100%; height:77px; position:relative; margin: 0px; text-align:left; background-image:url(/images/header_bg.png); background-position:top; background-repeat:repeat-x; white-space:nowrap; overflow:hidden; background-color:#3A405C; }
#header .tdesc { font-size:14px; color:#bcc4e9; position:absolute; left:30px; margin-top:5px; font-family: "ZurichRegular";}
#header img { position:absolute; top:23px; left:25px; }
#header ul { list-style:none; list-style-type: none; margin-top:5px; }
#header li { display:inline; cursor:pointer; }

#mainNav { list-style:none; list-style-type: none; position:absolute; top: 22px; left: 110px; font-size:18px; font-family: "ZurichRegular"; }
#mainNav .hover a { color:#bcc4e9; }

#mainNav li{ cursor:pointer; padding:12px 14px 14px 14px; color:#fff; float:left; line-height:24px; }

#mainNav li .drop{ cursor:pointer; width:40px; height:15px; position:absolute; top:38px; z-index:2000; background:url(/images/drop.png?) no-repeat 0px 0px;  }
#mainNav a { color:#fff; text-decoration:none; }

#secNav { font-size:11px; position:absolute; right:10px; top:1px; }
#secNav li { display:inline; cursor:pointer; padding-right:20px; }
#secNav li a { color:#bcc4e9; text-decoration:none; }
#secNav li a:hover { color:#fff; text-decoration:none; }
#secNav ul { list-style:none; list-style-type: none; margin-top:5px; margin-left:-40px; }
#secNav .tnav { color:#ffffff; padding-right:7px;  }
#secNav .pad-right7 { padding-right:7px; }

#subNav { font-size:14px; width:100%; display:none; text-align:center; position:absolute; border-top: 1px solid #000; margin: auto; z-index:200; 
	background: #3c51b5; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c51b5 0%, #1b2d7c 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c51b5), color-stop(90%,#1b2d7c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c51b5 0%,#1b2d7c 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c51b5 0%,#1b2d7c 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c51b5 0%,#1b2d7c 90%); /* IE10+ */
	background: linear-gradient(top,  #3c51b5 0%,#1b2d7c 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c51b5', endColorstr='#1b2d7c',GradientType=0 ); /* IE6-9 */
	opacity:0.955;
  	filter:alpha(opacity=95); /* For IE8 and earlier */

}
#subNav #subnav_banner { float:right; margin-top:25px; z-index:1000;  width:650px; height:102px; }
#banner_cont { overflow:hidden; height:110px; position:relative; } 
#banner_cont a { position:absolute; top:0; right:0; z-index:8; opacity:0.0; }
#banner_cont a.active { z-index:10; opacity:1.0; }
#banner_cont a.last-active { z-index:9; }
#banner_cont a img { width:650px; height:102px; }
#subCont { text-align:left; width:980px; height:200px; margin: 0 auto; padding:0px;}

#subNav ul { list-style:disc; list-style:inside; display:inline-block; color:#F9C043; margin:20px 0px 0px -30px; position:relative; white-space:nowrap; text-align:left; z-index:900; float:left; vertical-align:top; }
#subNav li { padding:5px 0px 5px 0px; margin:0px 0px 0px 0px; }

#subNav h4 { color:#F9C043; margin:20px 0px 0px -30px; position:relative; z-index:900; display:inline-block; clear:right; float:left; vertical-align:top; padding:0px 0px 0px 40px; width:100%; }
#subNav .float-left {
	float:left; position:relative; display:inline-block; width:240px; padding:0; margin:0; text-align:left;
}

#subNav .float-left ul:not(:first-child) {
	margin:5px 0px 0px -30px;
}

/*#subNav ul { list-style:disc; color:#F9C043; margin-top:30px; position:absolute; white-space:nowrap; }
#subNav li { padding:5px; margin-left:-20px; list-style-position: inside;  }*/
#subNav li a { color:#fff; text-decoration:none; }
#subNav li a:hover { color:#9dAFFF; text-decoration:none; }
.onState { background-image: url(/images/on_bg.png); background-repeat: repeat-x; }
.subnavul { display:inline; float:left; vertical-align:top;width:200px; position:relative; }
#sub_close { height:10px; width:20px; background:url(/images/sub_close.png) 0 0 no-repeat; position:absolute; bottom:0px; left:50%; padding:5px 0px 20px 0px; display:block; }

/* special case */
/*.float-left:last-child .sub_products {
	margin-top:44px !important;
}*/

#trail { 
	background-color:#eeeeee;
}

#footer_wrap { width:100%; display:block; position:relative; float:left; text-align:center;  border-top:#bcc4e9 1px solid; color:#bcc4e9; background-color:#3A405C; min-height:350px; font-size:10px; background-image:url(/images/footer_bg_top.png); background-repeat:repeat-x; background-position:top; }
#footer { width:980px;  margin: auto;  text-align:left; padding:20px 0px 0px 0px; }
#footer #footnav { list-style:none; margin:0px 0px 20px 0px; padding:0; width:100%; }
#footer #footnav li { display:inline; margin:0px 10px 0px 0px; }
#footer #footnav a { color:#bcc4e9; text-decoration:none; padding:0px 20px 0px 0px; font-size:14px; }
#footer #footnav a:hover { color:#fff; text-decoration:none; padding:0px 20px 0px 0px; font-size:14px; }
#footer #footerSeoBlock { margin-top:15px; width:100%; float:left; font-weight: lighter; }
#footer #socialLinks { margin:0px 0px 0px 0px; width:180px; float:right; }
#footer #socialLinks ul { list-style:none; margin:0; padding:0; }
#footer #socialLinks li { height:28px; font-size:11px; }
#footer #socialLinks li a { color:#bcc4e9; text-decoration:none; }
#footer #socialLinks li a:hover { color:#ffffff; text-decoration:none; }
#footer #socialLinks .gstitle { font-family: 'ZurichRegular'; font-size:16px; font-weight:bold; border-top:#454864 1px solid; width:200px; padding-top:10px; padding-bottom:20px; color:#FFFFFF;  }
#footer #socialLinks img { border:none; margin:0px 8px 0px 0px;  }

#copyWrap { width:100%; height:30px; border-top:1px solid #454864; display:block; position:relative; float:left; text-align:center; margin:20px auto 0 auto; background-color:#30354C; }
#copyright { width:980px; margin:10px auto; text-align:right;  }
#copynav { float:left; list-style:none; margin:0; padding:0;  }
#copynav li { display:inline; margin:0px 10px 0px 0px; }
#copynav li a { color:#bcc4e9; text-decoration:none; }
#copynav li a:hover { color:#ffffff; text-decoration:none; }

.disc_color { color:#000; }

h1, h2, h3, h4, h5, h6, h7 { font-family: "ZurichRegular"; margin:0px; padding:0;  }
h1 { font-size:32px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
h7 { font-size:16px; }

#access { display:none; width:600px; height:600px; background-color:#CCCCCC; position:fixed; z-index:200; }

#clear, .clear { clear: both; }
.cmore { display:none; }
.lists .link img { margin-top:4px; }
p .link img { margin-top:2px; }

.rcs { font-family: 'ZurichRegular'; font-size:16px; font-weight:bold; border-top:#454864 1px solid; width:700px; padding-top:10px; padding-bottom:10px; color:#FFFFFF; }
.casestudies { margin:0px; float:left; position:relative; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:13px; }

.casestudies .csbg { display:inline; width:230px; height:150px; float:left; margin:0px 20px 0px 0px; overflow:hidden;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #a0b2db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#a0b2db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#a0b2db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#a0b2db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#a0b2db 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#a0b2db 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a0b2db',GradientType=0 ); /* IE6-9 */
	vertical-align:top;
}

#footer .casestudies .csbg { border:1px solid #000000; }
#center .casestudies .csbg { border:1px solid #cccccc; }

.casestudies .cslogo { background-repeat:no-repeat; background-position: center 15px; overflow:hidden; width:230px; height:150px; }

.casestudies a { text-decoration:none; display:block; width:100%; cursor:pointer;  }
.casestudies a:hover { text-decoration:none; color:#FFFFFF; }
.casestudies h5 { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px 0px 15px 0px; padding:0px; line-height:16px; height:44px; }

.casestudies .csinfo { width:214px; height:150px; color:#999999; margin:80px 0px 0px 0px; padding:10px; }

#footer .casestudies .csinfo { background:#131729; opacity: .8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  filter: alpha(opacity=80); }
#center .casestudies .csinfo { background:#262948; opacity: .9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";  filter: alpha(opacity=90); }

#google_translate_element { margin: 0px 0px 0px 0px; float:left;}

.bold { font-weight:bold; }
.italic { font-style:italic; }
.redtext { color:#FF0000; }

.bp-location img { margin-top:-60px; }
.knowledgebase li { margin-bottom:20px; }
.knowledgebase li a { display:block; }
.knowledgebase li li { font-style:italic; font-weight:bold; margin-top:20px; }

.hdivs { display:none; clear:both; }


/*  Calendar CSS */
#cal_wrap { width:100%; clear:both; }
.cal_tab {
	font-family: Arial, Helvetica, sans-serif;
	width: 252px;
	background-color: #999999;
}
.monthcell{
border:1px solid #3E466E;
vertical-align:top;
}
.cal_tab .monthnames {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	height: 30px;
}
.dayheads {
background-color:#E1E1E1;
color:#666666;
font-weight:bold;
font-size:12px;
text-align:center;
height:20px;
}

#calendar0, #calendar1, #calendar2, #calendar3 {
	margin: 10px 0px 0px 0px;
}

#calendar0, #calendar2 {
	float:left;
	position:relative;
	display:block;
	margin:10px 10px 0px 0px;
	
}
#calendar1, #calendar3 {
	float:left;
	position:relative;
	display:block;
	margin:10px 0px 0px 0px;
	
}

#center #calendar1 {
	margin:10px 10px 0px 0px;
}

.cal_tab td { 
	height:30px; 
}
.day { 
	background-color:#FFFFFF; 
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#6B6B6B; 
}
.day-other { 
	background-color:#FFFFFF;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#C6C6C6;
}

.cdiv { height:10px; width:10px; float:left; border:1px solid #878787; margin-right:6px;margin-top:5px;}

/*  End Calendar CSS */

.desct td {
	padding-bottom:2px;
	font-style:italic;
}
.desctd {
	font-style:italic;
}
.pd1 {
	padding-right:15px;
}
#allianceprod {
	height:16px; width:100%; display:block; background-color:#F1B134; color:#666; font-size: 12px; line-height: 12px; padding:3px 0 0 0;
}

img { border:none; }

.worldwide-link {
	background-repeat: no-repeat;
	background-position: left top; 
	background-size: 14px Auto; 
	padding-left:20px;
	
}
.worldwide-pull {
	display:none;
	border:1px solid #ff0000;
	position:absolute;
	left:100px;
	list-style:none;
	margin:0;
	z-index:300;
}
.worldwide-pull li {
	float:left;
}

.videothumb {
	float:left;
	position:relative;
	margin: 5px 15px 0 0;
	width:170px;
	height:100px;
}
.imglock {
	position:absolute;
	bottom:6px;
	right:4px;
}
.plvid {
	position:relative;
}
.vpo {
	background-image:url('/images/video_play_overlay.png');	
	background-position:50% 50%;
	background-repeat:no-repeat;
	width:100%;
	float:left;
	position:absolute;
	z-index:1000;
}
.goog-te-gadget, .goog-logo-link {
	font-weight:normal !important;
	color:#fff !important;	
}
.loader {
	width:100%;
	height:100%;
	text-align:center;
	margin:45% auto;
}
#grmdiv {
position:absolute;
left:-999999;
width:0;
height:0;	
}
#grmdiv iframe {
	width:0 !important;
	height:0 !important;
}
.video-container {
	position:relative;	
}
.plvid {
	position:relative;
	float:left;	
	margin:12px 0 12px 0;
}
.play-overlay {
	background-image:url(../images/video_play_overlay.png);
	background-position:center 50%;
	background-repeat:no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:200;
	border:1px solid #ccc;
}
.play-overlay:hover {
	background-image:url(../images/video_play_overlay_hover.png);
}

.fixedPos {
	position: fixed !important;
    top: -24px !important;
    z-index:2000 !important;
}
.slide_wrap_fixed {
	margin-top: 74px !important;
}
.floatMenu1_fixed {
	position: fixed !important;
    top: 77px !important;
    z-index:1000 !important;
}

.login-box, .register-box {
	width:50%;
	float:left;
}

.li-checks {
	float:left;
	width:35%;
	list-style: none;
	margin-left: 1em;
	padding-left: 1em;
	text-indent: -1em;
}
.latest-files {
	margin:20px 0 0 0;
}
.lf-row {
	width:100%;
	clear:both;
	display:block;
	margin-bottom:7px;
}
.offpage {
	float: left;
	margin:-9999999px;
}